/**
 * @file
 * reha behaviors.
 */
(function (Drupal) {

  'use strict';

  Drupal.behaviors.reha = {
    attach: function (context, settings) {

      console.log('It works!');

    }
  };

  
} (Drupal));

jQuery(document).ready(function($){

     // menu déroulant

  $(document).ready(function() {
    $(".bouton-contact").click(function(event) {
          // Fermer .connexion-full s'il est déroulé
    if ($(".connexion-full").is(":visible")) {
      $(".connexion-full").slideUp();
    }
     // Ouvrir .field--type-text-long
      $(".field--type-text-long").slideToggle();

    });
  });


  $(document).ready(function() {
    $(".bouton-connexion").click(function(event) {
        // Fermer .field--type-text-long s'il est déroulé
    if ($(".field--type-text-long").is(":visible")) {
      $(".field--type-text-long").slideUp();
    }
    // Ouvrir .connexion-full
      $(".connexion-full").slideToggle();
    });
  });

});


